Subject: Re: Linux TCP in the presence of delays or drops...

From: Oumer Teyeb <[email-masked]>
Date: Tue, 01 Aug 2006 08:44:58 +0200

Hi David,

My intention when I wrote the second mail was just to provide some more 
examples that further elaborate my first question. But as you noticed, I 
couldnt resist the temptation to slip in a couple of new questions on 
the new post :-(...sorry and will take your advice into consideration on 
my future postings.

Thanks for the tip!!

Regards,
Oumer

David Miller wrote:

>From: Oumer Teyeb <[email-masked]>
>Date: Mon, 31 Jul 2006 19:49:28 +0200
>
>  
>
>>it would be so great if some of you could spare a few minutes and take a 
>>look at the traces I provided.....see below for the original postng...
>>    
>>
>
>If people are too backlogged and busy to reply to your original
>posting, you will only ensure that it will take even longer by
>bombarding the list with even more information and questions on
>top of your original large query.
>
>Just be patient.
>  
>